Bug 1549227 - OpenDaylight binds to default port, even when alternate REST port specified
Summary: OpenDaylight binds to default port, even when alternate REST port specified
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: puppet-opendaylight
Version: 13.0 (Queens)
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: beta
: 13.0 (Queens)
Assignee: Tim Rozet
QA Contact: Tomas Jamrisko
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-02-26 18:36 UTC by Tim Rozet
Modified: 2018-10-18 07:22 UTC (History)
8 users (show)

Fixed In Version: puppet-opendaylight-7.0.0-0.20180216174117
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
N/A
Last Closed: 2018-06-27 13:45:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
OpenDaylight Bug INTPAK-140 None None None 2018-02-26 18:38:59 UTC
OpenDaylight gerrit 68776 None None None 2018-02-26 18:39:52 UTC
Red Hat Product Errata RHEA-2018:2086 None None None 2018-06-27 13:46:28 UTC

Description Tim Rozet 2018-02-26 18:36:17 UTC
Description of problem:
When ODL is configured to bind to a specific port (for example 8081 in TripleO), the Pax web server is also still configured to listen on 8181 (default port).

Comment 11 errata-xmlrpc 2018-06-27 13:45:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHEA-2018:2086


Note You need to log in before you can comment on or make changes to this bug.